#include <Command.h>

#ifndef _UnsetDecorCommand
#define _UnsetDecorCommand


class UnsetDecorCommand : public Command
{
private:
	string name;

public:
	UnsetDecorCommand();
	string execute(Projection *, Profile *);

};

#endif
